AMAROK_LIBVISUAL(1)

NAME
amarok_libvisual - LibVisual support utility for Amarok

SYNOPSIS
amarok_libvisual

DESCRIPTION
This is LibVisual support helper utility for Amarok. It's used internally by Amarok itself when needed and is not supposed to be invoked manually by user.

AUTHORS

  Amarok Developers

OTHER
This manual page was written by Modestas Vainius <modestas@vainius.eu> for Debian.